Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

Help With CoD 1.4 and 1.5!


  • Please log in to reply

#1
ResPect_CoNor

ResPect_CoNor

    New Member

  • Member
  • Pip
  • 2 posts
ok whenever i install these patches when i try to play a multi-player game it loads the map then says


Unpure Client Detected. Invalid .pk3 files referenced!

C:\progra~1\Callof~1\main\___CodAm_Hamgoodies_Cod1.1__.pk3


its the same on all servers so if you could help me fix it or tell me a way to uninstall the patch so i can just play on 1.1 that would be great
  • 0

Advertisements


#2
greyknight17

greyknight17

    Malware Expert

  • Visiting Consultant
  • 16,560 posts
Welcome to GTG.

Got your PM.

Guess we might as well post here then. Since you don't have the second CD, did this game work before? With the patch?

See if these suggestions can help.

If that doesn't work, then it seems like you have to reinstall it :tazz:
  • 0

#3
ResPect_CoNor

ResPect_CoNor

    New Member

  • Topic Starter
  • Member
  • Pip
  • 2 posts
it worked before with 1.1 then i installed 1.4 and it fugged up
  • 0

#4
starjax

starjax

    Global Moderator

  • Global Moderator
  • 6,591 posts
its not 1.4, it punkbuster wich comes with 1.4. delete the file in question and continue playing.

file in question: CodAm_Hamgoodies
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP